Subject: [IGSMAIL-3079]: KOUR Z12 External Frequency Change
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Oct 2000 12:49:01 +0100

******************************************************************************
IGS Electronic Mail      27 Oct 08:54:12 PDT 2000      Message Number 3079
******************************************************************************

Author:  I. Romero
Subject:  KOUR Z12 Ext. Freq. Change

Dear all,

Following the indications in IGSMAIL#3071 we have checked the KOUR installation
and found it to be incorrect.  Therefore the configuration has been checked at
the station, and the settings have been changed in the receiver as instructed. A
new SIF is included below for this station reflecting this change.

Thanks for making station operators aware of this problem.

Regards,

Nacho Romero
IGS Team at ESOC